/***************************************************
Global
****************************************************/
@font-face {
    font-family: apex;
    src: url(/themes/fonts/Apex/ApexNew-Book.otf);
    font-weight: normal;
}
@font-face {
    font-family: apex;
    src: url(/themes/fonts/Apex/ApexNew-Bold.otf);
    font-weight: bold;
}
@font-face {
    font-family: apex;
    src: url(/themes/fonts/Apex/ApexNew-Light.otf);
    font-weight: 100;
}
@font-face {
    font-family: apex;
    src: url(/themes/fonts/Apex/ApexNew-Medium.otf);
    font-weight: 500;
}
HTML { width: 100%; min-height: 100%; /*overflow: hidden;*/ }
BODY { /*overflow: hidden;*/ width: 100%; min-height: 100%; }
.row { max-width: 1200px; }
HR { border: solid 1px #EEEEEE; }
#aspnetForm { padding: 0; margin: 0; overflow-x: hidden; overflow-y: hidden; width: 100%; height: 100%; }
.clearFix:after { display: block; content: ""; width: 0; height: 0; clear: both; }
SELECT:focus, OPTION:focus, OPTION { border-color: #E7E7E7; box-shadow: #e7e7e7; border: 1px solid #E7E7E7; outline: none; }
SELECT::-ms-expand { display: none; }
@media all and (min-width: 640px) {
    .tableStyle { display: table; width: 100%; }
    .tableStyle > .column, .tableStyle > .columns, .tableStyle > * { display: table-cell !important; vertical-align: top; float: none !important; }
}
IFRAME { background: #FFF9F0; }
.imgBox { text-align: center; /*border-bottom:solid 1px #eeeeee;*/ }
.imgBox A { /*display: inline-block;*/ }
.imageBox.clearView IMG { box-shadow: 0 1px 5px -3px #333; }
.breadCrumbs { text-align: right; font-size: 16px; vertical-align: middle; display: block; margin-top: -50px; margin-bottom: 45px; text-transform: lowercase; letter-spacing: 0.2px; }
.breadCrumbs A { color: #FFF; padding-right: 5px; padding-left: 5px; }
.breadCrumbs A:hover { color: #684E33; }
.breadCrumbs A[href="/"], .breadCrumbs SPAN { color: #684E33; }
@media all and (max-width: 920px) {
    .breadCrumbs { margin-top: -10px; margin-left: 0px; font-size: 12px; }
}
@media all and (max-width: 640px) {
    .text-right { text-align: initial !important; }
}
LABEL { display: inline-block; }
.pageContent { max-width: 1200px; width: 100%; margin: 0px auto; }
.pageContent:after { content: ""; clear: both; }
.segment, .row.segment { margin-top: 20px; margin-bottom: 15px; }
.inner { padding: 0 0; min-height: 90px; }
.segment, .row.segment { padding-left: 0.9375rem; padding-right: 0.9375rem; }
@media all and (max-width: 1025px) {
    .segment .segment, .row.segment .segment { padding-left: 0; padding-right: 0; }
}
.noPadding { padding-left: 0 !important; padding-right: 0 !important; }
.noPadding.bordered { border: solid 1px #D5D5D5; border-right: none; padding-right: 0; margin-right: 0; width: 39px; }
[class*="theme-"].segment { padding-top: 35px; padding-bottom: 10px; margin-top: 0px; margin-bottom: 0px; }
[class*="theme-"].inner { padding-top: 15px; padding-bottom: 15px; }
.outer { position: relative; /*overflow: hidden;*/ }
.outer:after { content: ""; clear: both; }
[class*="overlay"] { position: absolute; padding: 5px; bottom: 0px; }
[class*="overlay"]:not([class*="large"]) { width: 100%; }
[class*="overlay"] > * { line-height: 1; margin: 0px; }
[class*="overlay-top"] { top: 0; bottom: initial; }
.center { text-align: center; }
IMG.center { display: block; margin: 0 auto; }
IMG.right { margin-left: 3px; }
IMG.left { margin-right: 3px; }
.Flexible-container > * { width: 100%; }
P:first-child { margin-top: 0; }
/***************************************************
Buttons
****************************************************/
.rightArrow { margin-left: 5px; }
[class*="button"], INPUT[type=submit], INPUT[type=button], BUTTON { border: 0px solid; display: inline-block; padding: 10px 30px 10px; margin: 0; line-height: 1; font-size: 12px !important; font-weight: normal !important; color: #FFF; background: #474747; font-family: apex, sans-serif; }
BUTTON:hover, [class*="button"]:hover, .button:focus, [class*="button"][class*="-checkout"]:hover, [class*="button"][class*="-checkout"]:focus { background-color: #A3A3A3 !important; }
[class*="button"] > IMG, INPUT[type=submit] > IMG, BUTTON, BUTTON:hover > IMG, [class*="button"]:hover > IMG { width: 20px !important; height: 20px; border: none !important; float: right !important; margin-left: 20px !important; margin-right: -10px; }
[class*="button"][class*="-black"] { background: #0B0B0D; color: white; padding: 10px 15px 10px 15px !important; }
[class*="button"][class*="-lightblue"] { background: #85A515; color: white; padding: 10px 15px 10px 15px !important; }
[class*="button"][class*="-lightblue"]:hover { background: #689F00 !important; }
[class*="button"][class*="-fullblue"] { background: #E4E4E4; color: #898989; padding: 10px 15px 10px 15px !important; text-align: center; font-size: 14px !important; width: 100%; margin-left: 10px; margin-right: 10px; margin-top: 20px; margin-bottom: 60px; }
[class*="button"][class*="-fullblue"]:hover { background: #C3B1A5 !important; color: white; }
[class*="button"][class*="-blue"] { font-size: 14px !important; background: #684E33; color: #C3B1A5; padding: 21px 0px !important; }
[class*="button"][class*="-blue"]:hover { background: #684E33 !important; }
[class*="button"][class*="-brown"] { background-image: url(../../../Data/Default/TemplateImages/greaterThan.png); background-size: 6px; background-repeat: no-repeat; background-position: 90%; background-color: #856849; color: #FFFFFF; text-align: center; font-size: 16px !important; padding: 12px 30px 12px 20px; border-radius: 7px; margin-right: 10px; font-weight: 100 !important; }
[class*="button"][class*="-brown"]:hover { background-color: #85A515 !important; color: #FFFFFF; }
[class*="usercontrol"][class*="-gray"] { color: #6F6F6F; background: none; padding: 5px 0px 15px 0px !important; font-weight: normal !important; text-transform: uppercase; font-size: 10px !important; display: inline; width: auto; font-family: apex; }
[class*="usercontrol"][class*="-gray"] > SPAN { padding-left: 3px; padding-right: 2px; }
[class*="button"][class*="-checkout"] { font-size: 14px !important; background: #684E33; text-align: center; background-image: url(../../../Data/Default/TemplateImages/greaterThan.png); background-size: 6px; background-repeat: no-repeat; background-position: 90%; font-weight: 100 !important; text-transform: capitalize; padding: 13px 30px 12px 20px; border-radius: 7px; }
[class*="button"][class*="-checkout"].postfix { border-top-left-radius: 0px; border-top-right-radius: 7px; border-bottom-right-radius: 7px; border-bottom-left-radius: 0px; height: 39px; background-image: none; }
[class*="button"][class*="-buynow"] { font-size: 14px !important; background: #85684A; text-align: center; background-image: url(../../../Data/Default/TemplateImages/greaterThan.png); background-size: 6px; background-repeat: no-repeat; background-position: 90%; font-weight: 100 !important; text-transform: capitalize; padding: 13px 30px 12px 20px; border-radius: 7px; }
[class*="button"][class*="-buynow"].postfix { width: 100%; border-top-left-radius: 0px; border-top-right-radius: 7px; border-bottom-right-radius: 7px; border-bottom-left-radius: 0px; height: 39px; background-image: none; }
[class*="button"][class*="-bluesmall"] { background: #329BD5; color: #FFF; text-transform: lowercase; /*margin-left:5px;*/ padding: 10px 25px 10px 25px !important; font-size: 14px !important; /*width:auto!important;*/ text-align: center; }
[class*="button"][class*="-orange"] { background: #85A515; color: #FFF; background-image: url(../../../Data/Default/TemplateImages/greaterThan.png); background-size: 6px; background-repeat: no-repeat; background-position: 80%; text-align: center; font-size: 14px !important; padding: 13px 30px 12px 20px; border-radius: 7px; font-weight: 100 !important; text-transform: capitalize; }
[class*="button"][class*="-checkout"]:hover { background-color: #85A515 !important; }
[class*="button"][class*="-buynow"]:hover { background-color: #85A515 !important; }
[class*="button"][class*="-orange"]:hover, [class*="button"][class*="-bluesmall"]:hover { background-color: #85684A !important; color: #FFF !important; }
[class*="button"][class*="-red"] { background: #FF3019; /* Old browsers */ background: -moz-linear-gradient(top, #FF3019 0%, #CF0404 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff3019), color-stop(100%,#cf0404)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top, #FF3019 0%, #CF0404 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top, #FF3019 0%, #CF0404 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top, #FF3019 0%, #CF0404 100%); /* IE10+ */ background: linear-gradient(to bottom, #FF3019 0%, #CF0404 100%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff3019', endColorstr='#cf0404',GradientType=0 ); /* IE6-9 */ color: #FFF; text-transform: uppercase; font-weight: bold; margin-left: 5px; padding: 5px 8px 5px 8px !important; font-size: 12px !important; /*display: inline;*/ width: auto; }
@media all and (max-width: 744px) {
    [class*="button"][class*="-red"] { padding: 5px 2px 5px 2px !important; }
}
[class*="button"][class*="-white"] { background: #333 linear-gradient(#FDFDFD, #DDD); color: #333; border: #E2E2E2 solid 1px; box-sizing: border-box; }
[class*="button"][class*="-add"] { font-size: 18px !important; font-family: apex, sans-serif; padding: 10px 40px; background: #FFDD00; border-radius: 2px; margin-right: 10px; height: 35px; min-width: 190px; }
[class*="button"][class*="-checkout"] > A { color: #FFF; font-weight: normal; }
@media all and (max-width: 640px) {
    [class*="button"][class*="-buynow"], .productPage SELECT { font-size: 11px !important; }
    [class*="button"][class*="-orange"] { /*width: 70%!important;*/ display: inline-block !important; }
    [class*="button"], INPUT[type=submit], BUTTON { display: block; width: 90%; padding: 15px 14px; }
    /*INPUT[type="text"], INPUT[type="password"], INPUT[type="date"], INPUT[type="datetime"], INPUT[type="datetime-local"], INPUT[type="month"], INPUT[type="week"], INPUT[type="email"], INPUT[type="number"], INPUT[type="search"], INPUT[type="tel"], INPUT[type="time"], INPUT[type="url"], TEXTAREA { padding: 15px; }*/
}
.sociallinks { border: 0px solid; display: inline-block; margin: 0; line-height: 1; font-size: 12px !important; font-weight: normal !important; float: right; }
.sociallinks LI { margin-left: 10px; }
.twitter-share-button, .buttonBookmark { padding: 0 !important; background: none !important; }
/***************************************************
Header
****************************************************/
/*Pre-Header*/
@media all and (max-width: 705px) {
    .pre-header .right { margin-bottom: 0px; }
    .pre-header .top-bar2 { margin-top: 0px; }
}
.pre-header { left: 0; right: 0; top: 0; z-index: 999999999; background-color: #FFF; overflow: visible; position: relative; min-height: 210px; }
.pre-header .HeaderContactMessageOne { text-align: right; position: relative; top: 80px; }
.pre-header .HeaderContactMessageOne .row { margin-right: 20px; }
.pre-header .HeaderContactMessageOne SPAN { line-height: 4; color: #CBCAC8; line-height: 3; color: #CBCAC8; font-family: apex; font-weight: 100; font-size: 16px; }
.pre-header .HeaderContactMessageOne IMG { float: left; position: absolute; left: 10px; padding-top: 5px; }
.pre-header .HeaderContactMessageOne .columns:first-of-type { border-right: solid 1px #CBCAC8; }
.pre-header H1 { line-height: 2; z-index: 100; margin-top: 30px; font-size: 10px; }
.pre-header H1 A { /*max-width: 300px;*/ /*max-height: 130px;*/ padding-top: 10px; width: 100%; display: inline-block; white-space: nowrap; overflow: hidden; }
.pre-header H1 A IMG { display: block; }
.pre-header H1 A SPAN { margin-left: 100%; }
.pre-header .checkoutDropdown { background-color: #F2F2F2; text-align: left; z-index: 300; width: 100%; height: 55px; padding: 0; margin-top: 80px; position: absolute; top: 0; right: 0; overflow: hidden; transition: all 1s; background-color: #FFFFFF; }
/*.pre-header .checkoutDropdown:hover{  min-height: 335px; behavior: url(/Controls/CSS3Pie/v1/PIE.htc);}*/
.pre-header .checkoutDropdown .checkoutDsiplay { transition: all 1s; overflow: hidden; }
/*HEADER .checkoutDropdown > DIV:first-child IMG{ margin-right: 8px;}*/
.pre-header .checkoutDropdown .cart-items { background-color: rgb(230, 230, 230); height: 190px; overflow-x: hidden; }
.pre-header .checkoutDropdown .cart-item { padding: 10px 0; height: 80px; background-color: #F2F2F2; border-bottom: 1px dashed #ACACAC; overflow: hidden; }
.pre-header .checkoutDropdown .cart-item > * { float: left; }
.pre-header .checkoutDropdown .cart-item P { display: block; width: auto; margin: 0; line-height: 12px; font-size: 12px; }
.pre-header .checkoutDropdown .cart-item P .itemCount { color: #C0C0C0; }
.pre-header .checkoutDropdown .cart-item P .gstPrice A { font-size: 11px; color: #C0C0C0; }
.pre-header .checkoutDropdown .cart-item .image { height: 58px; }
.pre-header .checkoutDropdown .cart-item .image IMG { margin: 0 auto; max-width: 100%; max-height: 58px; border: 1px solid #DADADA; display: block; }
.pre-header .checkoutDropdown .total { text-align: right; font-size: 20px; line-height: 10px; padding: 20px 10px; background-color: rgb(230, 230, 230); }
.pre-header .checkoutDropdown.highlight { background-color: #FFF; }
.pre-header .checkout { height: 55px; border-style: solid; border-width: 1px; border-color: #D9D9D9; }
.pre-header .cart { padding-top: 18px; padding-left: 10px; }
.pre-header .cartcount { color: #85A515; font-weight: 100; }
.pre-header .carttotal { float: right; color: #CBCAC8; padding-right: 10px; }
.pre-header .prefix { border-left: none; border-top: none; border-bottom: none; border-right: solid 1px #D9D9D9; height: 53px; background: #EEEEEE; padding-top: 8px; }
.pre-header .postfix.button { height: 54px; border: solid 1px #85A515; background: #85A515; padding-top: 8px; font-weight: 100 !important; font-size: 14px !important; }
.pre-header .postfix.button:hover { border: solid 1px #689F00 !important; background: #689F00 !important; }
@media (max-width: 641px) {
    .pre-header .cart { padding-top: 10px; padding-left: 10px; }
    .pre-header .carttotal { padding-right: 0px; padding-left: 10px; }
    .pre-header .postfix.button { margin-top: 0px !important; /*margin-left:-9px;*/ }
    .pre-header .checkout { margin-top: 0px !important; margin-left: -15px !important; margin-right: -15px !important; }
}
/*Header*/
HEADER LI { list-style: none; }
.quickSearch INPUT[type=submit] { margin-top: 0px; }
HEADER .tableStyle { padding-top: 5px; margin-bottom: -5px !important; }
HEADER .tableStyle SPAN P { font-size: 12px; padding-left: 20px; line-height: 1.2; }
/*log in dropdown*/
HEADER .top-bar2 UL { margin-left: 0; margin-bottom: 0; }
.bottom-align-left { margin-top: 0px; }
@media all and (max-width: 642px) {
    HEADER .top-bar2 UL { margin-bottom: 0; }
}
@media all and (min-width: 1585px) {
    .bottom-align-left { margin-left: -170px; margin-top: 0px; }
}
.f-dropdown:after, .f-dropdown:before, .f-dropdown { border: none; }
HEADER .dropdownlogin-box { background-color: #684E33; margin-right: 5px !important; padding: 30px 30px 20px 30px !important; }
.loginimage { background-image: url(../../../Data/Default/TemplateImages/arrowDown.png); background-repeat: no-repeat; background-position: center right; padding: 0 10px; }
.loginimage.active { background-image: url(../../../Data/Default/TemplateImages/arrowUp.png) !important; }
HEADER INPUT[type="text"] { margin-bottom: 10px; }
HEADER .dropdownlogin-box LABEL { color: #C3B1A5; font-weight: normal; }
/***************************************************
FOOTER
****************************************************/
.pre-footer { height: 285px; }
.pre-footer .QuoteMessage { padding-top: 15px; text-align: center; min-height: 60px; }
.pre-footer .QuoteMessage P { font-size: 20px; }
FOOTER { padding: 20px 0 20px; }
FOOTER H1 { color: #E4C189 !important; text-transform: none; font-size: 30px; padding-top: 10px; padding-bottom: 0px; font-weight: 500; }
FOOTER H2 { color: #FFF !important; text-transform: none; font-size: 24px; font-weight: bold; padding-top: 10px; padding-bottom: 0px; margin-bottom: 0; text-align: right; }
FOOTER P { color: #FFF !important; font-size: 16px; font-weight: 100; text-align: right; }
FOOTER IMG { padding-top: 10px; padding-bottom: 15px; }
FOOTER A:hover { color: #686868 !important; }
FOOTER SELECT, FOOTER SELECT:hover { border: none; background: #393939 url("/data/default/templateimages/drop-arrow-red.png") no-repeat; background-position-x: 97%; background-position-y: center; }
FOOTER HR { border: 1px solid #3F2A15; }
FOOTER .footerProductsList { padding-top: 5px; padding-left: 25px; padding-bottom: 28px; }
FOOTER .footerProductsList LI { width: 50%; margin-left: 0px; }
FOOTER .footerProductsList LI IMG { margin-right: 10px; padding: 5px; }
FOOTER LI A { text-transform: lowercase; color: #FFF !important; font-size: 13px; font-family: apex; }
FOOTER .footerPagesList { margin-left: 0px; }
FOOTER .footerPagesList LI { width: 30%; margin-left: 0px; padding-bottom: 5px; }
@media (max-width: 842px) {
    FOOTER .footerPagesList LI { width: 100%; }
}
@media (max-width: 642px) {
    FOOTER H2 { text-align: left !important; }
    FOOTER P { text-align: left !important; }
}
@media (max-width: 410px) {
    FOOTER .footerProductsList LI { width: 100% !important; }
}
.post-footer IMG { margin-left: 6px; }
.post-footer A, .post-footer SPAN { color: #81674A; font-size: 13px; font-family: apex; }
.post-footer P { margin-left: -15px; font-size: 12px; color: #81674A !important; font-family: apex; }
.post-footer .upToTopDiv { position: relative; }
.post-footer .upToTopButton { position: absolute; right: 2%; top: -95px; }
/***************************************************
Navigation -- header and preheader
****************************************************/
.top-bar.expanded { overflow: visible; }
.pre-header .MegaMenuResponsive { padding-left: 0; padding-right: 0; }
HEADER .navContainertwo.top-bar-section UL { position: absolute; right: 0; }
HEADER .navContainertwo { position: relative; overflow: visible; background: #85684A; }
HEADER .navContainertwo .top-bar-section UL { background: transparent; font-family: apex, sans-serif; }
.top-bar-section .dropdown LI { color: inherit; }
HEADER .navContainertwo .top-bar-section UL LI:hover > A { background: transparent; }
HEADER .navContainertwo .top-bar-section UL LI A { line-height: normal; padding: 0px; color: inherit; font-weight: bold; font-size: inherit; text-decoration: inherit; background: transparent; display: inline-block; }
HEADER .navContainertwo .top-bar-section UL LI A:hover { background-color: transparent; }
HEADER .navContainertwo .top-bar-section UL LI:hover { background-color: transparent; }
HEADER .navContainertwo .top-bar { background: transparent; }
HEADER .navContainertwo .top-bar-section > UL { height: 55px !important; display: table; width: 100%; }
HEADER .navContainertwo .top-bar-section UL.dropdown { background: rgba(41, 41, 41, 0.9); padding-top: 14px; }
HEADER .navContainertwo .top-bar-section UL.dropdown LI { text-align: left; border-width: 0 0 1px; padding: 5px 35px; }
HEADER .navContainertwo .top-bar-section UL > LI { color: #FFF; padding-top: 0px; }
HEADER .navContainertwo .top-bar-section > UL > LI { display: table-cell; vertical-align: middle; float: none; }
HEADER .navContainertwo .top-bar-section > UL > LI A { position: relative; font-size: 14px; white-space: nowrap; padding: 0px; font-weight: 100; text-transform: lowercase; }
HEADER .navContainertwo .top-bar-section > UL > LI > A { text-align: center; }
HEADER .navContainertwo .top-bar .toggle-topbar.menu-icon { margin-top: -10px; }
/*header .navContainertwo .top-bar-section > ul > li > a:hover:before,
header .navContainertwo .top-bar-section > ul > li.active-page > a:before {
    content: "";
    display: block;
    width: 0px;
    height: 0px;
    border: 8px solid;
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-left: -6px;
}*/
/*header .navContainertwo .top-bar-section > ul > li > a:hover:before {
    border-color: transparent transparent transparent transparent;
                      
}

header .navContainertwo .top-bar-section > ul > li.active-page > a:before {
    border-color:  transparent transparent #c3b1a5  transparent;
    bottom: -18px;
}*/
HEADER .navContainertwo .top-bar-section > UL > LI UL > LI:hover { background: rgba(41, 41, 41, 0.8); }
HEADER .navContainertwo .top-bar.expanded .title-area { background: inherit; }
@media all and (min-width: 642px) {
    .top-bar { height: auto; }
    .top-bar-section .has-dropdown > A { padding-right: 0 !important; }
    HEADER .navContainertwo UL LI.has-dropdown > A:after { position: static; display: inline-block; margin: 0 0 -5px 3px; content: ""; width: 0; height: 0; border: inset 7px; border-color: #FFDD00 transparent transparent transparent; border-top-style: solid; behavior:   url(/Controls/CSS3Pie/v1/PIE.htc); }
    HEADER .navContainertwo UL LI.has-dropdown.active-page > A:after { border-color: white transparent transparent transparent; }
    HEADER .navContainertwo .menu-item-dark { background: #0D6FB8 !important; }
}
@media all and (max-width: 641px) {
    HEADER .navContainertwo { width: 100%; }
}
@media all and (max-width: 641px) {
    HEADER .navContainertwo .top-bar .name { height: 53px; }
    HEADER .navContainertwo .top-bar-section > UL > LI.active-page > A:before { border-color: transparent transparent transparent transparent; top: 0px; }
    HEADER .navContainertwo .top-bar-section > UL { padding: 0px; border: 0; }
    HEADER .navContainertwo .top-bar-section UL > LI { display: block; border-width: 0 0 1px; margin-left: 0px; margin-top: 5px; }
    HEADER .navContainertwo .top-bar-section UL > LI A { border-color: transparent; display: block; border-radius: 0px; line-height: 1.2; padding: 7px 10px; text-align: left; }
    HEADER .navContainertwo .top-bar-section UL.dropdown { border: 0; }
    .top-bar-section .dropdown LI.title { color: white; }
    .top-bar-section .dropdown LI.title H5 { margin: 0; text-transform: uppercase; }
    .top-bar-section .dropdown LI.title H5 A { color: inherit; }
    .top-bar-section .has-dropdown > A:after { border-color: transparent transparent transparent #FFDD00; display: inline-block; position: relative; left: 10px; }
    HEADER .navContainertwo .top-bar-section > UL > LI.active-page > A { border-top-width: 0; }
}
/***************************************************
Quick Search - header
****************************************************/
.quickSearch { position: relative; height: 25px; }
.quickSearch INPUT[type=text] { z-index: 999; height: 54px; float: left; font-size: 13px; margin-bottom: 0 !important; background-color: #684E33; border: 1px solid #684E33; /*width: 85% !important; max-width: 85% !important;*/ padding-left: 25px; padding-top: 10px !important; color: #FFF; }
.quickSearch INPUT[type=submit] { width: 100%; padding: 27px 25px 27px 25px; text-indent: 100%; position: absolute; float: left; height: 16px; /*width: 16px;*/ display: inline-block; background: transparent url(../../Data/Default/TemplateImages/searchIcon.png); background-repeat: no-repeat; background-color: #5D452B; background-position: center; color: #C3B1A5; background-size: 20px; }
@media all and (max-width: 1220px) {
    .quickSearch { margin-left: -15px !important; }
}
.search-label { line-height: 15px; height: 15px; padding: 0; margin: 0; }
/***************************************************
Home Page
****************************************************/
.home-main { padding-top: 40px !important; }
.home-main SPAN { color: #856849; padding-left: 20px; line-height: 4; }
.home-main .home-left P { padding-bottom: 20px; padding-top: 20px; }
.home-main .home-right { top: -20px; }
.controlsdiv { padding-top: 80px !important; padding-bottom: 60px !important; }
.slideshow.pageContent { margin: 0 !important; }
.services { padding-right: 50px; }
.services H1, .accordion H1 { font-weight: bold !important; }
/*homepage accordion*/
.accordion-title { font-size: 14px; }
.accordion-navigation > .content P { font-size: 14px; }
.accordion-navigation > .content { padding-left: 0; padding-bottom: 0; }
.accordion DD > A { padding-top: 10px; padding-bottom: 15px; padding-right: 0; padding-left: 0; }
.accordion DD { margin-bottom: 5px !important; }
.accordion DD > A, .accordion DD.active A { background: #FFF; border-bottom: solid 1px #CCCCCC; font-family: apex, sans-serif; }
.accordion-navigation A .accordion-indicator { margin-top: -10px; float: right; background-image: url("/Data/Default/TemplateImages/closedAccordion.png"); background-repeat: no-repeat; background-position: center; height: 50px; width: 50px; position: absolute; right: 5px; }
.accordion-navigation.active A .accordion-indicator { background-image: url("/Data/Default/TemplateImages/openedAccordion.png"); }
.accordion DD > A:hover { background: #FFF; }
.accordion P { margin-bottom: 0; padding-left: 0; }
.accordion .button-orange { margin-top: 30px; background-color: #CDB8A1; }
.accordion .button-orange:hover { background-color: #85684A !important; }
.large-button:hover, .large-button { margin-top: 40px; background-color: #FFF !important; font-size: 24px !important; color: #2F2F2F; font-weight: 100 !important; border: solid 1px #D6D6D6; border-radius: 5px; padding-top: 15px; padding-bottom: 15px; padding-left: 40px; padding-right: 40px; }
.royalSliderCats .rsTmb { margin-top: 6px; }
/***************************************************
Featured Categories
****************************************************/
.CategoryList LI { float: none; display: inline-block; width: 49.4%; }
@media only screen and (min-width: 40.063em) {
    .CategoryList LI { float: none; display: inline-block; width: 32.5%; }
}
/*************************************************
CONTENT PAGE
/**************************************************/
/*@media all and (min-width: 744px) {
	.content { min-height: 400px; margin-top: -50px; }
}*/
.content STRONG { margin-right: 10px; }
.page-content { padding: 5px 15px; }
.content H5 { color: #414141 !important; font-size: 16px !important; }
.content H4 { font-size: 18px !important; }
.content H6 { font-size: 26px !important; color: #329BD5 !important; }
.content P { font-size: 14px; color: #7C7C7C; }
.content LI { list-style-position: inside; list-style: none; font-size: 14px; color: #7C7C7C; }
.content LI:before { content: "\002022"; color: #329BD5; padding-right: 7px; /* or whatever color you prefer */ }
.content IFRAME { margin-top: 20px; }
/*************************************************
CONTACT PAGE
/*************************************************/
LABEL { font-weight: bold; }
.contact-form P { font-size: 12px; }
.contact-required { padding: 12px 0 0 30px; }
.button-contact-submit IMG { margin-top: 8px; }
.contact-us { background-color: #85684A; padding-left: 10px; padding-right: 10px; padding-top: 10px; }
.contact-us P { margin-bottom: 0; color: #FFF !important; font-weight: 300; }
.contact-us .dealerlink { margin-bottom: 10px; }
.contact-us .h4 { color: #FFF !important; }
.contact-us HR { border: solid 1px #EEEEEE; }
.contact-us .address { color: #FFFFFF; font-weight: 300; }
/*************************************************
Search / Product Lists
/**************************************************/
.thin .breadCrumbs { height: 30px; }
/*************************************************
ProductList Pages
/**************************************************/
.theme-grey { padding-left: 10px; padding-right: 10px; }
.theme-grey INPUT[type=text] { font-size: 12px; height: 30px !important; vertical-align: middle; margin: 0; border-radius: 0; color: #FFF; float: right; margin-bottom: 10px; margin-top: 7px; height: 20px; /*width:90px;*/ color: #000 !important; }
.theme-grey INPUT[type=submit] { float: right; margin-top: 5px !important; color: #FFF !important; }
.theme-grey .quickSearch INPUT[type=submit] { background: transparent url(../../Data/Default/TemplateImages/searchIconGray.png); }
.category-item-container { padding-bottom: 0px !important; margin-bottom: 0px !important; }
.category-item-container > .outer > .inner { min-height: 0; text-align: center; font-size: 12px; }
.category-item-container > .outer > .inner > H1 { color: #000 !important; text-align: left !important; text-transform: capitalize !important; font-size: 20px; font-family: apex; }
.category-item-container > .outer > .inner > P { text-align: left !important; font-size: 12px; font-family: apex; margin-bottom: 0 !important; }
.category-item-container > .outer > .inner > A { /*float:left;*/ font-weight: 500; font-size: 12px; font-family: apex; margin-left: 0px !important; }
.category-item-container > .outer > .imgBox { border: none; }
.category-list { /*padding-left:50px!important;*/ padding-top: 10px !important; padding-bottom: 20px !important; }
.CategoryTitle { text-transform: lowercase; font-size: 30px; font-weight: 500; color: #3E2A14 !important; padding-top: 20px; }
.CategoryTitle SPAN { top: 4px; position: relative; }
.CategoryTitle IMG { padding-right: 10px; }
.categoryDescription { font-size: 12px; }
.categoryImage { margin-right: -500px !important; position: relative; padding-left: 10px; padding-right: 10px; }
.categoryImage IMG { float: right; border: none; }
.category-image { min-height: 230px; }
UL.pagination { margin: 0; text-align: right; }
UL.pagination LI { float: none; display: inline-block; }
UL.pagination LI.current A, UL.pagination LI.current A:hover { background-color: #0D6FB8; color: #FFF; }
.product-list { text-align: center; margin-left: 0rem; }
.product-list .inner { min-height: 70px; }
/*Product image on all product lists*/
.product-list .product-item-container { padding-left: 0 !important; }
.product-image { /*max-width: 200px;*/ position: relative; right: 0; top: 0; margin-right: auto; margin-left: auto; /*padding-top:40px; padding-bottom:40px;*/ }
.product-list #Img1 { position: relative; right: 0; top: 0; }
.product-list #Img2 { position: absolute; right: 0; top: 0; /*margin: 1% 1% 0 0;*/ }
.product-list #Img3 { position: absolute; right: 0; top: 0; opacity: 0; -webkit-transition: opacity .35s ease; -moz-transition: opacity .35s ease; }
.product-list #Img3:hover { position: absolute; right: 0; top: 0; opacity: 0.8; }
.product-list DIV.segment { position: relative !important; }
.product-list LI DIV.outer { /*overflow: hidden;*/ min-height: 420px; margin-right: 10px; background: #FFF; border: solid 1px rgba(228, 228, 228, 1); }
.product-list LI DIV.outer:hover { -webkit-box-shadow: 5px 5px 5px 0px rgba(228,228,228,1); -moz-box-shadow: 5px 5px 5px 0px rgba(228,228,228,1); box-shadow: 5px 5px 5px 0px rgba(228, 228, 228, 1); }
.product-list LI DIV.inner { min-height: 100px; }
.product-list .price { font-size: 14px !important; font-weight: normal; text-align: center; text-transform: lowercase; color: #684E33 !important; }
.product-list .price > *:after { padding-left: 2px; content: "+gst"; text-align: center; color: #684E33 !important; }
.product-list .price .salePrice { text-align: center; font-size: 14px; color: #684E33 !important; font-weight: normal; }
.product-list .price .RegularPrice { text-decoration: line-through; font-size: 14px; color: red; text-align: center; }
.product-list H2 { margin-bottom: 0; color: #2F2F2F !important; font-size: 16px !important; text-align: center; padding: 0px 15px; min-height: 50px; }
.product-list SPAN { color: #2F2F2F !important; font-weight: 100; }
.product-list A:hover { color: #969696 !important; }
.product-list .specimages { margin-bottom: 10px; margin-top: 7px; }
.product-list P { margin-bottom: 5px !important; font-size: 12px; color: #C1C1C1 !important; }
.product-list .viewButton { border-top: #E1E1E1 solid 1px; text-transform: uppercase; font-weight: bold; font-size: 14px; background-color: #F5F5F5; display: inline-block; padding: 10px 0; text-align: center; width: 100%; }
.product-list .viewButton:hover { background-color: #F8F8F8; }
.product-list .model { font-size: 12px; font-weight: normal; }
.cat-nav-login LABEL { color: #FFF !important; font-weight: normal !important; }
.cat-nav-login > .button-blue:hover { background-color: #684E33; }
.cat-nav-login > .button-blue { margin-top: 30px; background-color: #684E33; width: 100%; text-align: left; font-size: 18px !important; padding-left: 25px !important; padding-top: 20px !important; padding-bottom: 20px !important; }
.cat-nav-login > .dropdownlogin-box { background-color: #85684A; margin-bottom: 40px; padding-top: 20px !important; padding-left: 20px !important; padding-right: 20px !important; padding-bottom: 10px !important; }
.cat-nav-login > .dropdownlogin-box A { color: #FFF; }
.category-item-container H2 { font-size: 16px; text-align: left; margin-top: 6px; margin-bottom: 6px; }
/*************************************************
Product Page
/**************************************************/
@media all and (max-width: 640px) {
    .productPage { padding: 0 20px !important; }
}
@media all and (max-width: 790px) {
    .productPage [class*="button"] { padding-left: 5px !important; padding-right: 5px !important; width: 50%; }
}
.specImage { padding-top: 20px; }
.RelatedProductsPanel { padding-bottom: 40px; }
.relatedProductTitle { padding-top: 5px; }
.relatedProductTitle > SPAN > SPAN { position: relative; top: 2px; padding-left: 30px; padding-right: 30px; }
.productPage P { line-height: 1; }
.currentPrice { font-size: 16px; padding: 0px 0px; font-family: apex; display: inline-block; color: #052E4E; margin-bottom: 0; }
.RegularPrice { font-size: 16px; text-decoration: line-through; color: red; padding: 5px 15px; font-family: apex; /*background: #FFDD00;*/ display: inline-block; }
.related .imgBox { height: 330px; }
.related .imgBox IMG { max-height: 330px; }
.productLinks { vertical-align: middle; }
.productLinks IMG { padding-right: 10px; }
.productDetails { padding-left: 20px !important; }
.productPage H1, .productPage H3 { font-size: 26px !important; font-weight: 100 !important; margin-top: 0 !important; padding-bottom: 10px; font-weight: normal; color: #856849 !important; }
H1 .ProductTitle { font-size: 28px; color: #856849 !important; }
.ProductTitle H1 { padding-bottom: 0; margin-bottom: 0; margin-left: 0px; padding-left: 18px; }
.productPage .CategoryTitle { font-weight: bold !important; }
.productPage .ProductCode, .productPage .ProductDetails { font-size: 15px; color: #2F2F2F; font-weight: 500 !important; }
.productDetails .ProductCodeValue { position: absolute; width: 80%; }
.productPage .ProductDetails { font-weight: 100 !important; }
.productPage .ProductDetails.Price { position: absolute; left: 120px; width: 100%; }
@media all and (max-width: 790px) {
    .productPage .ProductDetails.Price { position: relative; left: 0; padding-left: 5px; }
}
.ProductPageShipping { background-color: #F0F0F0; padding: 22px; margin-bottom: 20px; border-bottom: 1px solid #E1E1E1; border-left: 1px solid #E1E1E1; border-right: 1px solid #E1E1E1; font-size: 15px; font-weight: 300; color: #4C4C4C; }
#PriceBreaks { padding-bottom: 20px; }
.productPage .prodspecs { padding-top: 20px; }
.productPage .loginPrompt { padding-bottom: 20px !important; }
.productPage LABEL.inline { color: #329BD5 !important; padding-bottom: 0px; margin-bottom: 0px; }
.productPage INPUT[type="text"] { max-width: 100px; }
.desctription { line-height: 1.4 !important; font-size: 14px; padding-top: 10px; color: #7D7D7D; font-weight: normal; padding-bottom: 20px !important; }
.productDocuments IMG { display: block; margin: 0 auto; }
.RelatedProductTitle > SPAN { background: #FFF; padding: 0 20px; }
.productPage .units { color: #856849; margin-top: 10px; }
.stock-message { color: red; }
.ImgCaption { text-align: center; }
.BackLink { font-weight: bold; color: #4D4D4D; font-size: 0.875rem; font-family: apex, sans-serif; }
.productPage SELECT { height: 39px !important; border: solid 1px #D5D5D5; /* border-left: none; */ }
.productPage #Attributes IMG { margin: 6px; height: 25px; width: 25px; }
/*************************************************
CHECKOUT
/**************************************************/
.checkout-table { width: 100%; }
.checkout-tax-message { margin-bottom: 0; }
.Steps { color: grey; padding-bottom: 15px; }
.Steps .Active { font-weight: bold; }
.Steps SPAN { margin-left: 10px; }
.checkout-page-container STRONG { color: #000 !important; }
.checkout-page-container H5 { color: #000 !important; font-weight: bold !important; font-family: apex !important; }
/*************************************************
QUICKJOIN NEWSLETTER
/**************************************************/
#JoinNewsletter ::-webkit-input-placeholder { color: #FFF !important; }
#JoinNewsletter .TextBoxName { color: #FFF !important; background-color: #272727; }
#JoinNewsletter .TextBoxEmail { color: #FFF !important; background-color: #1E1E1E; }
#JoinNewsletter .ButtonJoinNewsLetter { margin-top: 7px !important; height: 43px; width: 100%; padding-left: 19px; background: #1A84BE; font-size: 14px !important; }
#JoinNewsletter INPUT[type="text"] { height: 43px !important; font-size: 14px; color: white !important; border: none; border-radius: 0px; }
#JoinNewsletter { margin-top: -10px; /*max-width: 220px;*/ }
/*************************************************
Other
/**************************************************/
/* &aside*/
.AspNet-TreeView-Root { border-bottom: 1px solid #DBDBDB; font-weight: bold; }
.AspNet-TreeView-Hide, .AspNet-TreeView-Expand, .AspNet-TreeView-Collapse { display: none; }
.AspNet-TreeView UL { padding: 0; margin: 0; }
.AspNet-TreeView UL LI:not(:first-child), .AspNet-TreeView UL:not(:first-child) { }
.AspNet-TreeView UL LI { text-transform: lowercase; color: #FFF; font-family: apex, sans-serif; background-color: #85684A; font-size: 16px; border: none; /*font-weight: 800;*/ list-style: none; display: block; overflow: auto; }
[class*="theme-"] .AspNet-TreeView UL LI A { font-weight: 100 !important; color: inherit; display: block; text-decoration: none; padding: 10px 20px 10px 20px; }
.AspNet-TreeView UL LI IMG { margin-right: 10px; }
.AspNet-TreeView > UL > .AspNet-TreeView-ParentSelected { }
.AspNet-TreeView > UL > LI.AspNet-TreeView-Selected { background-color: #684E33; color: #FFF !important; }
.AspNet-TreeView > UL > LI.AspNet-TreeView-Selected > A { font-weight: 100 !important; /*background:url(../../Data/Default/TemplateImages/selectedCategoryMarker.png);*/ /*background-repeat: no-repeat; background-position: 5px 3px;*/ }
.AspNet-TreeView > UL > LI.AspNet-TreeView-ChildSelected > UL LI.AspNet-TreeView-Selected { position: relative; font-weight: 800; }
.AspNet-TreeView > UL > LI.AspNet-TreeView-ChildSelected > UL LI.AspNet-TreeView-Selected:before { position: absolute; top: 5px; /*margin-top: -5px;*/ content: ""; display: inline-block; height: 0; width: 0; /*border: 5px solid;
border-color: transparent transparent transparent #ec2037;*/ }
.AspNet-TreeView-Root { padding-bottom: 5px; padding-top: 5px; }
.AspNet-TreeView-Leaf { padding-top: 2px; padding-bottom: 2px; }
.AspNet-TreeView > UL > LI.AspNet-TreeView-ChildSelected { background-color: #684E33; }
LI.AspNet-TreeView-Selected A { color: inherit !important; }
.AspNet-TreeView LI > UL { margin-bottom: 5px; background-color: #684E33; }
.AspNet-TreeView LI > UL > LI > A { padding-right: 30px !important; padding-bottom: 5px !important; padding-top: 0px !important; }
.AspNet-TreeView LI > UL > LI { margin-left: 44px; font-size: 16px; background-color: #684E33; color: #FFF !important; text-transform: lowercase; /*line-height: 1;*/ /*padding-left: 10px;*/ font-weight: normal; list-style-position: inside; }
@media all and (max-width: 400px) {
    /*[class*="block-grid"] {
    				        margin: 0;*/
}
/*[class*="block-grid"] li {
            padding: 0 0 15px;
            width: 100%;*/
/*[class*="block-grid"] li img {
                margin: 0 auto;
                display: block;*/
/*All inputs*/
INPUT[type="text"], INPUT[type="password"], INPUT[type="date"], INPUT[type="datetime"], INPUT[type="datetime-local"], INPUT[type="month"], INPUT[type="week"], INPUT[type="email"], INPUT[type="number"], INPUT[type="search"], INPUT[type="tel"], INPUT[type="time"], INPUT[type="url"], TEXTAREA { background: #FAFAFA; }
/*ROYAL SLIDER*/
.rsDefault .rsThumbsHor { width: 100%; height: 126px; }
.royalSlider { width: 100%; margin-top: 10px; border: 1px solid #DFDFDF; }
.rsSlide { /*border: solid 1px #efefef;*/ }
.royalSlider .rsGCaption { right: 1rem; left: 1rem; padding: 15px; text-align: center; font-size: inherit; }
.royalSlider .rsGCaption > * { margin: 0; }
.rsDefault .rsThumb { /*background-color: blue;*/ margin-top: 10px; border: solid 1px #EFEFEF; height: 106px; width: 96px; padding: 10px; }
.rsDefault .rsThumb.rsNavSelected { background: none; }
.rsDefault, .rsDefault .rsOverflow, .rsDefault .rsSlide, .rsDefault .rsVideoFrameHolder, .rsDefault .rsThumbs { background-color: #FFF; color: #556570; }
@media all and (max-width: 380px) {
    .verySmall-block-grid-1 > LI { width: 100%; clear: both; }
}
.smallIcon > *:first-child { border-radius: 0; padding: 0; margin: 0 5px 0 0; width: 18px; height: 18px; vertical-align: text-bottom; display: inline-block !important; behavior:   url(/Controls/CSS3Pie/v1/PIE.htc); }
.WishList { padding-top: 10px; }
.couponPanel { padding-left: 10px; padding-right: 10px; }
.couponPanel LABEL { font-weight: normal; color: #FFF; }
/*sticky headers etc*/
.sticker { padding-left: 0 !important; padding-right: 0 !important; }
.stick { position: fixed; top: -39px; right: 0px; z-index: 998; }
@media all and (min-width: 870px) {
    .stick { max-width: 400px; }
}
@media (min-width: 916px) {
    .topStick { position: fixed; left: 0; right: 0; z-index: 999; }
    .topStick + .row { position: relative; top: 22px; }
}
@media (max-width: 915px) {
    .stick { top: -80px; }
}
.stick .checkoutDropdown { height: 55px; padding: 0 !important; }
.stick .checkout { margin-top: 0 !important; }
.dimensions-search-box .header { margin-top: 0px; background-color: #684E33; color: #FFF !important; width: 100%; text-align: left; font-size: 18px !important; padding-left: 25px !important; padding-top: 10px !important; padding-bottom: 10px !important; }
.dimensions-search-box { background-color: #85684A; margin-top: 20px; margin-bottom: 40px; padding-top: 10px !important; padding-left: 20px !important; padding-right: 20px !important; padding-bottom: 10px !important; }
.dimensions-search-box .orange-gradient { width: 100%; background: #85A515; }
.dimensions-search-box INPUT[type="text"] { margin: 0; }
.galleryimage { padding-bottom: 20px !important; }
A.tooltipnew { outline: none; }
A.tooltipnew:hover { text-decoration: none; }
A.tooltipnew SPAN { z-index: 10; display: none; padding: 10px; bottom: 100px; margin-left: 5px; margin-right: 5px; left: 0; width: 95%; line-height: 16px; }
.productDetails A.tooltipnew SPAN { margin-top: 20px; z-index: 10; display: none; padding: 10px; bottom: 30px; margin-left: 5px; margin-right: 5px; left: 0; width: 95%; line-height: 16px; }
A.tooltipnew:hover SPAN { display: inline; position: absolute; color: #606060; border: 1px solid #D0D0D0; background: #FFF; }
.callout { z-index: 20; position: absolute; top: 20px; border: 0; left: -12px; }
/*CSS3 extras*/
A.tooltipnew SPAN { border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; -moz-box-shadow: 5px 5px 8px #CCC; -webkit-box-shadow: 5px 5px 8px #CCC; box-shadow: 5px 5px 8px #CCC; }
